TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsConjugate ( grp^abl G, elt-grp^abl g, elt-grp^abl h ) -> elt-alg^boo, elt-grp^abl

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack